@import "../../style/variables";

.wrapper {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: left;
  align-items: center;

  .accordion {
    margin: 10px;
    width: auto;

    .accordion-item {
      border: 1px solid black;
      background-color: #41b6e6;
      border-radius: 20px;
      margin-top: 10px;

      pre {
        font-size: 20px;
      }

      .accordion-title {
        color: #ffffff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: -15px;
        margin-bottom: -15px;
        cursor: pointer;

        span {
          font-size: 1.5rem;
        }
      }

      .accordion-content {
        margin-left: 10px;
        max-height: 0;
        margin-left: 10px;
        overflow: hidden;
        transition: all 0.1s ease-out;
      }

      .accordion-content-show {
        height: auto;
        margin-left: 10px;
        max-height: 500px;
        transition: all 0.5s ease-in-out;
        overflow: scroll;
      }
    }
  }
}
